
/* ****************** 1칸 레이아웃  ****************** */

.layout_179441_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_179441_ > div:after {content:''; display:block; clear:both;}
.layout_179441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179441_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179442_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_179442_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_179449_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_179449_ * {box-sizing:border-box;}
.img_179449_ a {display:block; text-decoration:none;}
.img_179449_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_179079_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_179079_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179079_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179079_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179079_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179079_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179079_:before {content:'공백: 100px';}
}
